/* BooksComponent's private CSS styles */
.books {
  margin: 0 0 2em 0;
  list-style-type: none;
  padding: 0;
  width: 15em;
}
.books li {
  cursor: pointer;
  position: relative;
  left: 0;
  background-color: #EEE;
  margin: .5em;
  padding: .3em 0;
  height: 1.6em;
  border-radius: 4px;
}
.books li:hover {
  color: #607D8B;
  background-color: #DDD;
  left: .1em;
}
.books li.selected {
  background-color: #CFD8DC;
  color: white;
}
.books li.selected:hover {
  background-color: #BBD8DC;
  color: white;
}
.books .badge {
  display: inline-block;
  font-size: small;
  color: white;
  padding: 0.8em 0.7em 0 0.7em;
  background-color:#405061;
  line-height: 1em;
  position: relative;
  left: -1px;
  top: -4px;
  height: 1.8em;
  margin-right: .8em;
  border-radius: 4px 0 0 4px;
}

button {
  background-color: #eee;
  border: none;
  padding: 5px 10px;
  border-radius: 4px;
  cursor: pointer;
  cursor: hand;
  font-family: Arial;
}

button:hover {
  background-color: #cfd8dc;
}

button.delete {
  position: absolute;
  left: 194px;
/*  top: -32px;*/
  background-color: gray !important;
  color: white;
}
